
#wb_header { height: 180px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1370px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 58px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/fcf9d264867ad46d0c72fc04f5b7ec2e.jpg") no-repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1608px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1608px; min-height: 1608px; }
#wb_element_instance58 { top: 23px; left: 90px; min-width: 300px; width: 300px; min-height: 58px; height: 58px; display: block; z-index: 243; }
#wb_element_instance59 { top: 30px; left: 750px; min-width: 428px; width: 428px; min-height: 24px; height: 24px; display: block; z-index: 232; }
#wb_element_instance60 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 70px; height: 70px; display: block; z-index: 444; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: #458fcc none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: left; }
#wb_element_instance60 ul ul { background: #458fcc none repeat scroll left top; }
#wb_element_instance60 li { margin: 0px 0px 0px 0px; }
#wb_element_instance60 li a { text-transform: capitalize; border: 0px none #000000; padding: 26px 30px 26px 30px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #ffa321 none no-repeat scroll center center; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #454545 none repeat scroll left top; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { top: 0px; left: 0px; min-width: 281px; width: 281px; min-height: 24px; height: 24px; display: block; z-index: 228; }
#wb_element_instance62 { top: 33px; left: 0px; min-width: 113px; width: 113px; min-height: 25px; height: 25px; display: block; z-index: 231; }
#wb_element_instance62 img { width: 113px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: -30px; left: 395px; min-width: 400px; width: 400px; min-height: 210px; height: 210px; display: block; z-index: 240; overflow: hidden; }
#wb_element_instance63 img { width: 400px; height: 296px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance64 { top: 450px; left: 50px; min-width: 825px; width: 825px; min-height: 96px; height: 96px; display: block; z-index: 160; }
#wb_element_instance65 { top: 10px; left: 595px; min-width: 305px; width: 305px; min-height: 350px; height: 350px; display: block; z-index: 140; overflow: hidden; }
#wb_element_instance65 img { width: 305px; height: 458.6798679868px; display: block; position: relative; left: 0px; top: -50px; max-width: inherit; }
#wb_element_instance66 { top: 40px; left: 295px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 162; overflow: hidden; }
#wb_element_instance66 img { width: 426.66632258065px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance67 { top: 40px; left: 900px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 163; overflow: hidden; }
#wb_element_instance67 img { width: 481.2032px; height: 320px; display: block; position: relative; left: -24px; top: 0px; max-width: inherit; }
#wb_element_instance68 { top: 377px; left: 690px; min-width: 131px; width: 131px; min-height: 26px; height: 26px; display: block; z-index: 166; }
#wb_element_instance69 { top: 360px; left: 0px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; z-index: 165; }
#wb_element_instance69 > .wb_shp { display: block; background-color: #23fa02; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 305px; height: 60px; }
#wb_element_instance69 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance70 { top: 360px; left: 300px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 167; }
#wb_element_instance70 > .wb_shp { display: block; background-color: #1302fa; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 300px; height: 60px; }
#wb_element_instance70 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance71 { top: 377px; left: 87px; min-width: 90px; width: 90px; min-height: 26px; height: 26px; display: block; z-index: 168; }
#wb_element_instance72 { top: 360px; left: 595px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; z-index: 145; }
#wb_element_instance72 > .wb_shp { display: block; background-color: #fa0536; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 305px; height: 60px; }
#wb_element_instance72 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance73 { top: 377px; left: 335px; min-width: 230px; width: 230px; min-height: 26px; height: 26px; display: block; z-index: 169; }
#wb_element_instance74 { top: 360px; left: 895px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; z-index: 170; }
#wb_element_instance74 > .wb_shp { display: block; background-color: #fa9f02; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 305px; height: 60px; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance75 { top: 377px; left: 930px; min-width: 230px; width: 230px; min-height: 26px; height: 26px; display: block; z-index: 171; }
#wb_element_instance76 { top: 450px; left: 880px; min-width: 320px; width: 320px; min-height: 550px; height: 550px; display: block; z-index: 172; }
#wb_element_instance77 { top: 70px; left: 0px; min-width: 300px; width: 300px; min-height: 290px; height: 290px; display: block; z-index: 173; overflow: hidden; }
#wb_element_instance77 img { width: 436.09022556391px; height: 290px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance78 { top: -160px; left: 490px; min-width: 263px; width: 263px; min-height: 187px; height: 187px; display: block; z-index: 208; }
#wb_element_instance78 img { width: 263px; height: 187px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance79 { top: 1030px; left: 880px; min-width: 320px; width: 320px; min-height: 330px; height: 330px; display: block; z-index: 217; }
#wb_element_instance80 { top: 570px; left: 290px; min-width: 196px; width: 196px; min-height: 200px; height: 200px; display: block; z-index: 222; overflow: hidden; }
#wb_element_instance80 img { width: 206px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance81 { top: 570px; left: 53px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 223; }
#wb_element_instance81 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 570px; left: 521px; min-width: 201px; width: 201px; min-height: 200px; height: 200px; display: block; z-index: 225; }
#wb_element_instance82 img { width: 201px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance77 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance78 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance80 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance82 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
